diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/CategoryPropertyValueException.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/CategoryPropertyValueException.java
index c33b74b8c1392e..bcec1515711a13 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/CategoryPropertyValueException.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/CategoryPropertyValueException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.exception;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/DuplicateCategoryPropertyException.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/DuplicateCategoryPropertyException.java
index 95c154668dd6b9..840bd8af87b5cd 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/DuplicateCategoryPropertyException.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/DuplicateCategoryPropertyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.exception;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/NoSuchCategoryPropertyException.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/NoSuchCategoryPropertyException.java
index 5fd0efdb7373d5..2f26f5d29cd9ad 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/NoSuchCategoryPropertyException.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/exception/NoSuchCategoryPropertyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.exception;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryProperty.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryProperty.java
index 172c1ab5126835..fb088b73ba2a08 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryProperty.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryProperty.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.model;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyModel.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyModel.java
index 0f6c5d7665d95c..acf622a90c509d 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyModel.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.model;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertySoap.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertySoap.java
index eeaf96211d3596..95cdcf0ec4df18 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertySoap.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.model;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyTable.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyTable.java
index 30378123662039..ed12336711a696 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyTable.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.model;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyWrapper.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyWrapper.java
index 16f0926d322dcd..438a25ab3afa11 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyWrapper.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/model/AssetCategoryPropertyWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.model;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalService.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalService.java
index 310a4fe12df755..d23a69a29118fc 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalService.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalServiceUtil.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalServiceUtil.java
index b85fbdf04d1906..7ce1f47948c851 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalServiceUtil.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalServiceWrapper.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalServiceWrapper.java
index a64ce383f129ac..9791d7093e88b4 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalServiceWrapper.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyService.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyService.java
index 850da9e3b0fbde..6356eeb3756836 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyService.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyServiceUtil.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyServiceUtil.java
index e1a6e05ddafdb2..ed16482e59333a 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyServiceUtil.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyServiceWrapper.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyServiceWrapper.java
index 8fc987a30eacf6..9e6ecd258baee3 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyServiceWrapper.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/AssetCategoryPropertyServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyFinder.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyFinder.java
index cf99b4b4585c24..b7fff1898dcadc 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyFinder.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service.persistence;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyPersistence.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyPersistence.java
index 087f0e202b5963..5fdbb2b3bc53e6 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyPersistence.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service.persistence;
diff --git a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyUtil.java b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyUtil.java
index 65c628ff7dd9aa..3e4295ebdd0cf7 100644
--- a/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyUtil.java
+++ b/modules/apps/asset/asset-category-property-api/src/main/java/com/liferay/asset/category/property/service/persistence/AssetCategoryPropertyUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.service.persistence;
diff --git a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/change/tracking/spi/reference/AssetCategoryPropertyTableReferenceDefinition.java b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/change/tracking/spi/reference/AssetCategoryPropertyTableReferenceDefinition.java
index ab446a68652b49..e3c76f7774b918 100644
--- a/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/change/tracking/spi/reference/AssetCategoryPropertyTableReferenceDefinition.java
+++ b/modules/apps/asset/asset-category-property-service/src/main/java/com/liferay/asset/category/property/internal/change/tracking/spi/reference/AssetCategoryPropertyTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.category.property.internal.change.tracking.spi.reference;
